/* ideas from https://elad2412.github.io/the-new-css-reset/ */
*:where(:not(iframe, canvas, img, svg, video):not(svg *)),::before,::after {
  all: initial;
  display: revert;
}
svg,
img,
embed,
object {
    display: inherit;
}
